{
  "name": "@it0/testing",
  "version": "0.1.0",
  "private": true,
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "tsc"
  },
  "dependencies": {
    "@nestjs/testing": "^10.3.0",
    "jest": "^29.7.0",
    "@types/jest": "^29.5.0",
    "@it0/common": "workspace:*"
  },
  "devDependencies": {
    "@types/node": "^20.11.0",
    "typescript": "^5.4.0"
  }
}
